Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2092574 - libre-2.4.0 is available
Summary: libre-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libre
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-01 20:15 UTC by Upstream Release Monitoring
Modified: 2022-06-03 04:08 UTC (History)
1 user (show)

Fixed In Version: libre-2.4.0-1.el8 libre-2.4.0-1.el7 libre-2.4.0-1.el9 libre-2.4.0-1.fc36 libre-2.4.0-1.fc35 libre-2.4.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-03 02:37:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-06-01 20:15:49 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.0-1.fc37
URL: https://github.com/baresip/re

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/138145/

Comment 1 Fedora Update System 2022-06-01 22:08:31 UTC
FEDORA-EPEL-2022-0949dc1d92 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0949dc1d92

Comment 2 Fedora Update System 2022-06-01 22:15:08 UTC
FEDORA-2022-4e0be87034 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4e0be87034

Comment 3 Fedora Update System 2022-06-01 22:15:11 UTC
FEDORA-2022-c6d64b84c6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c6d64b84c6

Comment 4 Fedora Update System 2022-06-01 22:15:13 UTC
FEDORA-EPEL-2022-dd18392b17 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-dd18392b17

Comment 5 Fedora Update System 2022-06-01 22:15:15 UTC
FEDORA-2022-26bced8b96 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-26bced8b96

Comment 6 Fedora Update System 2022-06-01 22:15:16 UTC
FEDORA-EPEL-2022-1c9d01a41d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1c9d01a41d

Comment 7 Fedora Update System 2022-06-02 01:20:03 UTC
FEDORA-2022-4e0be87034 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4e0be87034`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4e0be87034

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-06-02 01:22:31 UTC
FEDORA-2022-c6d64b84c6 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c6d64b84c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c6d64b84c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-06-02 02:30:47 UTC
FEDORA-EPEL-2022-0949dc1d92 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0949dc1d92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-06-02 02:34:23 UTC
FEDORA-EPEL-2022-1c9d01a41d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1c9d01a41d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-06-02 02:40:13 UTC
FEDORA-EPEL-2022-dd18392b17 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-dd18392b17

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-06-03 01:52:04 UTC
FEDORA-2022-26bced8b96 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-26bced8b96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-26bced8b96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-06-03 02:37:16 UTC
FEDORA-EPEL-2022-1c9d01a41d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-06-03 02:42:11 UTC
FEDORA-EPEL-2022-dd18392b17 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-06-03 02:59:24 UTC
FEDORA-EPEL-2022-0949dc1d92 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-06-03 03:07:15 UTC
FEDORA-2022-4e0be87034 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-06-03 03:34:26 UTC
FEDORA-2022-c6d64b84c6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-06-03 04:08:46 UTC
FEDORA-2022-26bced8b96 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.